¿Necesito Evdev-Smoothscroll? -- ppa camp askubuntu Relacionados El problema

Do I need evdev-smoothscroll?


-1
vote

problema

Español

No sé cuándo y por qué agregué este PPA. Por favor, diga a qué se usa y también si necesito este PPA o ahora? Si no, publique los comandos para desinstalar todos los paquetes instalados desde este PPA.

Original en ingles

I don`t know when and why I added this ppa. Please tell what is it used for and also whether I need this ppa or now? If not please post the commands to uninstall all packages installed from this ppa.

  
   
   

Lista de respuestas


Relacionados problema

7  Menú de Nautilus que aparece detrás de Menubar transparente de gnomo-shell  ( Nautilus menu appearing behind transparent gnome shell menubar ) 
Instalé Ubuntu 11.10 Beta cuando fue lanzado hace un par de semanas. Todo está funcionando bien. Más tarde instalé gnome shell y luego lo actualizé desde el...

12  ¿Dónde encontraría un PPA para la versión más reciente de GIMP?  ( Where would i find a ppa for the newest version of gimp ) 
¿Alguien sabe de un PPA que tiene la versión de desarrollo de GIMP? Me gustaría probar el nuevo modo de ventana única. ...

0  Kubuntu y KDE 4.10 PPA  ( Kubuntu and kde 4 10 ppa ) 
He arruinado mi instalación, mientras intentas actualizar a KDE 4.10. Añadí los backports PPA (PPA: Kubuntu-PPA / Backports) y aparentemente hizo la actualiza...

2  ¿Cómo consigo Gwaei para trabajar en 12.04?  ( How do i get gwaei to work in 12 04 ) 
Gwaei solía funcionar en 11.10, pero en 12.04 me abre una ventana en blanco y simplemente se cuelga de allí, lo que requiere una fuerza que se cierre. He...

1  Crear paquete fuente PPA del paquete .DEB existente  ( Create ppa source package from existing deb package ) 
Quiero modificar algunos archivos en el paquete .deb y cargarlo a mi PPA, ¿Es eso posible y cómo? Gracias de antemano ...

2  Restaurar paquetes originales de Ubuntu después de eliminar PPA  ( Restore ubuntu original packages after removing ppa ) 
Finalmente, estoy ejecutando Ubuntu 16.04 e instaló el PPA de "PPA: ONDREJ / PHP". Hace unas semanas, elimino ese PPA porque cambié a Phpbrew. Ahora, así que ...

7  ¿Puedo usar el Aurora PPA para instalar Firefox Developer Edition?  ( Can i use the aurora ppa to install firefox developer edition ) 
Me gustaría obtener una versión de actualización automática de Firefox Developer Edition en lugar de una instalación de una vez libre . De Comentarios sobre...

3  `NVIDIA-SMI` no está instalado con el PPA: Gráficos-Controladores / PPA para los controladores NVIDIA- *  ( Nvidia smi is not installed with the ppagraphics drivers ppa for nvidia dri ) 
Estoy tratando de instalar los controladores NVIDIA a través de: sudo apt purge nvidia-* sudo add-apt-repository ppa:graphics-drivers/ppa sudo apt-get inst...

15  ¿Cómo tener un embalaje Debian generar dos paquetes dado un archivo fuente ascendente?  ( How to have debian packaging generate two packages given an upstream source arch ) 
Estoy envasando algo para mi PPA. La fuente ascendente es un archivo .tar.gzDefghijklmn4 que está basado en makefile. Dado que este paquete tiene una cant...

592  ¿Cómo resuelvo las dependencias no satisfechas después de agregar un PPA?  ( How do i resolve unmet dependencies after adding a ppa ) 
Ocasionalmente, cuando estoy instalando cosas, recibo un error como lo siguiente: Some packages could not be installed. This may mean that you have request...




© 2022 respuesta.top Reservados todos los derechos. Centro de preguntas y respuestas reservados todos los derechos